page.index.title: 'Bienvenue à la CNFCE'
page.index.qsn1: Qui
page.index.qsn2: Sommes
page.index.qsn3: Nous
ensp: 'En savoir plus'
Aucun Donnée:  Aucun Donnée
page.idex.ev1: Prochains
page.idex.ev2: Évènements
page.index.new1: Dernières
page.index.new2: Actualités
page.pres.title: Présentation
title.Ac: Accueil
page.pres.cnfce: CNFCE
page.be.title: 'Bureau Exécutif'
page.be.title2: 'Bureau Exécutif'
page.be.title3: Bureau
page.be.title4: Exécutif
page.be.title5: 'Staff permanent'
page.be.title6: 'Staff permanent'
page.be.title7: Staff
page.be.title8: Permanent
page.reg.title: 'Regional Chamber CNFCE'
page.reg.title3: 'Chambres régionales'
page.reg.title4: Présidentes
page.reg.title5: Chambres
page.reg.title6: régionales
page.reg.title2: 'Chambres régionales'
page.his.title: Historique
page.event.title: 'Évènements CNFCE'
page.event.title2: Évènements
page.event.title3: Nos
page.event.detail.title: 'Événements CNFCE - Détail'
title.detail: Détails
page.event.detail.title3: 'Derniers Évènements'
page.event.detail.title4: 'Inscription Evénement'
page.event.detail.title5: Inscription
modal.ins.event.title1: 'Mise à jour de l''utilisateur'
nomplaceholder: 'Nom *'
prenom: 'Prénom *'
Telephone: 'Téléphone *'
adresse: 'Adresse *'
ville: 'Ville *'
pays: 'Pays *'
message event2: Votre inscription à été effectuée
message event1: Vous êtes déjà inscrit à cet événement
message event3: Erreur Inscription
societe: 'Société *'
email: 'Email *'
modal.ins.event.btn: 'Mise à jour de l''utilisateur'
page.new.index.title: 'Actualités CNFCE'
page.new.index.title2: Actualités
page.new.detail.title: 'Actualité CNFCE - Détails'
page.new.detail.title2: Actualité
page.account.title: 'Inscrivez-vous CNFCE'
title.Adh: adhérente
page.account.title2: 'Créer votre compte adhérente !'
page.contact.title: 'Contact CNFCE'
page.contact.title2: 'Contactez-Nous'
page.contact.title3: Contact
sujet: 'Sujet *'
message: 'Message *'
btn.envoyer: Envoyer
page.contact.title4: 'Informations de contact'
page.contact.title6: 'Rue Ferjani Bel Haj Ammar, Cité El khadhra, 1003, Tunis, Tunisie'
page.contact.title5: Location
title.ph: Télephone
title.em: Email
reg.registre.title1: Inscription adhérente
page.registre.title2: Inscription
page.registre.title3: Accueil
page.registre.title4: S'inscrire
page.registre.title5:  Créer votre compte adhérente
contact message1: Votre email à été envoyé avec succès
contact message2: Veuillez vérifier votre email
contact event1: Vous êtes déjà inscrit à cet événement
contact event2: Votre inscription à été effectuée
contact event3: Erreur Inscription
be.doc: Voir CV
tab.t1: Présidente de la CRFCE
tab.t2: Région
tab.t3: Fax
tab.t4: Téléphone
tab.t5: E-mail
event.back: RETOUR À TOUS LES ÉVÉNEMENTS
event.details: Détails
event.start: 'Début :'
event.end: 'Fin :'
event.next: Suivant
event.prev: Précédent
news.categories: Catégories
